Help with partial N3DS downgrade...

Discussion in '3DS - Flashcards & Custom Firmwares' started by Owl Whiskey, Jan 29, 2016.

  1. Owl Whiskey
    OP

    Owl Whiskey Member

    Newcomer
    34
    2
    Jan 6, 2016
    United States
    Hello everyone,
    I need help and Google couldn't help me. A friend recently got a N3DS XL from a pawnshop that was on 9.5.0.22 and wanted me to downgrade and install emunand and cfw, so I started the downgrade with safesysupdater after prepping the files when I got an error telling me to restart my system while the files were installing. Now I have a "Franken-firmware" of 9.5 and 9.2. I've read that people were able to just update and then try to downgrade again until success, but as I'm sure you know, now the latest firmware is 10.5. I was wondering if there is anything I can do to fix my downgrade or if I can run sysupdater again. I have access to OOThax, Browserhax and an O3DS XL with sysnand 9.2 and emunand rx10.3 if that helps any.

    If I posted this in the wrong section then sorry, I am new to making threads. Thank you all in advance.
     
  2. LemmyT

    LemmyT Member

    Newcomer
    32
    7
    Mar 23, 2015
    United States
    See if any cartridge games will run, and if they do, go out and buy Shovel Knight. That comes with 9.8 fw. Just put it in and launch the game. It'll ask you to update.
     
    Owl Whiskey likes this.
  3. Owl Whiskey
    OP

    Owl Whiskey Member

    Newcomer
    34
    2
    Jan 6, 2016
    United States
    OK, Thank you for the response, but do I have to use Shovel Knight to update? I haven't seen it anywhere in stores, I can possibly order it but its a little expensive...

    Edit: and yes, I've tried several 3DS cartridges and they work :)
     
    Last edited by Owl Whiskey, Jan 30, 2016
  4. human_kirby

    human_kirby Advanced Member

    Newcomer
    60
    11
    Oct 10, 2015
    Gambia, The
    Use Julians SysUpdater Version and MD5 check the update file instead of safesysupdater. Get your access to homebrew either by using browserhax and if that does not work, prepare oot on you other 3ds. Download your regions 10.3 update package, place it on your SD card (after you deleted the 9.2 update package and the update folder), then check the MD5. Then unpack it. Now use SysUpdater to update to 10.3. Now just dopwngrade to 9.2 with OoThax, which you prepaired on you CFW 3ds.
     
    Owl Whiskey likes this.
  5. Owl Whiskey
    OP

    Owl Whiskey Member

    Newcomer
    34
    2
    Jan 6, 2016
    United States
    Ok, human_kirby since I can't get Shovel Knight anytime soon I think I will try that when I get a chance, is Julians build the latest build available?
     
  6. TayTayTheKiller

    TayTayTheKiller Forever noob

    Member
    123
    53
    Sep 12, 2014
    The one from him here on this page https://gbatemp.net/threads/simple-guide-to-downgrading-your-3ds.407888/page-91#post-6029688
    Upgrade to 10.3 with it then downgrade to 9.2 with it after. It seems downgrading from anything other then 10.3 has a huge chance of failing the downgrade.

    I myself failed on 9.6 then got another 3ds and updated first then downgraded and worked perfect.
     
    Last edited by TayTayTheKiller, Jan 30, 2016
    Owl Whiskey likes this.
  7. Jarmenti

    Jarmenti Advanced Member

    Newcomer
    68
    35
    Jan 25, 2016
    Canada
    I've had the same results, trying to downgrade from anything but 10.3 = partial downgrade. Upgrade to 10.3 before downgrading and you won't have this issue! I scared the crap outta myself, Bought a new hyrule 3ds, decided to downgrade it from 9.9. Failed halfway through downgrading. This is when I started to panic lol! Simply booting back into HBM and installing the 10.3 update via sysupdater got me outta the woods, and on the road to a simple 9.2 downgrade!
     
    Last edited by Jarmenti, Jan 30, 2016
  8. TayTayTheKiller

    TayTayTheKiller Forever noob

    Member
    123
    53
    Sep 12, 2014
    Very lucky unlike my first attempt, I could boot into the system but the browser was bricked and wouldn't load up for me so I was stuffed. That was the only entry point I could use. lol
     
  9. Owl Whiskey
    OP

    Owl Whiskey Member

    Newcomer
    34
    2
    Jan 6, 2016
    United States
    Alright I'm trying it right now but the 10.3 files from that iso site should work, right?

    Edit: Downgrade to 10.3 seems successful, now I will try downgrading to 9.2 with sysupdater.
     
    Last edited by Owl Whiskey, Jan 30, 2016
  10. mitroux

    mitroux GBAtemp Regular

    Member
    263
    51
    Sep 12, 2007
    Macau
    try to run thr sysupdater again .... keep trying till it starts and it will resume the downgrade normally
     
  11. ZacharyAlkaff

    ZacharyAlkaff Advanced Member

    Newcomer
    71
    6
    Jun 30, 2015
    United States
    Update to 9.8? What do you mean
     
  12. zewr

    zewr Newbie

    Newcomer
    1
    0
    Jan 31, 2016
    This post was really useful, I'm on the same spot and everything I could find about the issue was updating to stock 10.3 via recovery, which is no longer possible.

    I have a softbrick from 9.9 N3DSXL, with no access to the browser. I can do Smash Hax (I don't have Cubic Ninja nor OoT3D), do you know if it's safe to sysupdate using it? I imagine it's a little risky to try to install HomeMenuHax on a partially corrupted sysNand... But I fear Smash Hax might be too unstable to sysUpdate directly from it... What do you think?

    So my intention anyway is:
    1. sysUpdate my softbricked 9.9 to 10.3 using Smash Hax and julian20's sysUpdater
    2. Downgrade to 9.2 from there, this time from HomeMenuHax, since I will have a reliable way to install it in 10.3

    Am I crazy?????
     
  13. Owl Whiskey
    OP

    Owl Whiskey Member

    Newcomer
    34
    2
    Jan 6, 2016
    United States
    Ok, everything was a success, I got a N3DS with emunand rei9.2.0! Thank you everyone who helped! And to Zewr, I don't know how SmashHax works (I'm no programmer) but that sounds like it should work (assuming that when you mean softbrick you mean that you can still load Smash and homebrew)... Although when I was setting up OOTHAX it made me set up for 9.2 firmware even though it was 9.2 - 9.6, I would still try to ask someone who knows their stuff though..